Subject: rhosts auth for ssh nt
From: [email-masked] (dave safian)

25 Nov 1998 00:03:21 -0800
Message-ID: <[email-masked]>
To: [email-masked]

Has anybody gotten rhosts authentication working on the SSHD server for NT? Password authentication works o.k., but could not get rhost auth to work.

NT Sshd initially denied connection from an unprivileged port, but I fixed that on the client (unix) side.  
On the server side I created a file called .rhosts (and rhosts also) in the root of my login dir.  I get a permission denied error upon connection to the NT sshd server, with no other useful warning messages.

Any ideas? If rhosts authentication isn't working on this port, then can you think of a way to avoid being prompted for a password?

P.S. using ssh 1.2.26

Thanks in advance
Dave
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".